@echo off
echo.
echo This batch file will convert your default.txt to default.hv
echo to be used to replace original .hv in the dump folder.
echo.

pause

rename default.txt boot.rgu
set _FLATRELEASEDIR=.
rgucomp.exe -b
rename boot.hv default.hv
pause